Rocky Linux: RLSA-2021:4060 libsolv security update | LinuxSecurit...
\{'type': 'Security', 'shortCode': 'RL', 'name': 'RLSA-2021:4060', 'synopsis': 'Moderate: libsolv security update', 'severity': 'Moderate', 'topic': 'An update for libsolv is now available for Rocky Linux 8.\nRocky Linux Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.', 'description': 'The libsolv packages provide a library for resolving package dependencies using a satisfiability algorithm.\nFor more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['2000699', '2000703', '2000705', '2000707'], 'cves': ['Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33928.json:::CVE-2021-33928', 'Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33929.json:::CVE-2021-33929', 'Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33930.json:::CVE-2021-33930', 'Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33938.json:::CVE-2021-33938'], 'references': [], 'publishedAt': '2021-11-04T05:43:55.070706Z', 'rpms': ['libsolv-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-0.7.16-3.el8_4.i686.rpm', 'libsolv-0.7.16-3.el8_4.src.rpm', 'libsolv-0.7.16-3.el8_4.x86_64.rpm', 'libsolv-debuginfo-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-debuginfo-0.7.16-3.el8_4.i686.rpm', 'libsolv-debuginfo-0.7.16-3.el8_4.x86_64.rpm', 'libsolv-debugsource-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-debugsource-0.7.16-3.el8_4.i686.rpm', 'libsolv-debugsource-0.7.16-3.el8_4.x86_64.rpm', 'libsolv-demo-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-demo-0.7.16-3.el8_4.x86_64.rpm', 'libsolv-demo-debuginfo-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-demo-debuginfo-0.7.16-3.el8_4.x86_64.rpm', 'libsolv-devel-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-devel-0.7.16-3.el8_4.i686.rpm', 'libsolv-devel-0.7.16-3.el8_4.x86_64.rpm', 'libsolv-tools-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-tools-0.7.16-3.el8_4.x86_64.rpm', 'libsolv-tools-debuginfo-0.7.16-3.el8_4.aarch64.rpm', 'libsolv-tools-debuginfo-0.7.16-3.el8_4.x86_64.rpm', 'perl-solv-0.7.16-3.el8_4.aarch64.rpm', 'perl-solv-0.7.16-3.el8_4.x86_64.rpm', 'perl-solv-debuginfo-0.7.16-3.el8_4.aarch64.rpm', 'perl-solv-debuginfo-0.7.16-3.el8_4.x86_64.rpm', 'python3-solv-0.7.16-3.el8_4.aarch64.rpm', 'python3-solv-0.7.16-3.el8_4.x86_64.rpm', 'python3-solv-debuginfo-0.7.16-3.el8_4.aarch64.rpm', 'python3-solv-debuginfo-0.7.16-3.el8_4.x86_64.rpm', 'ruby-solv-0.7.16-3.el8_4.aarch64.rpm', 'ruby-solv-0.7.16-3.el8_4.x86_64.rpm', 'ruby-solv-debuginfo-0.7.16-3.el8_4.aarch64.rpm', 'ruby-solv-debuginfo-0.7.16-3.el8_4.x86_64.rpm']}\

Rocky Linux: RLSA-2021:4060 libsolv security update

September 2, 2022
An update for libsolv is now available for Rocky Linux 8

Summary

An update for libsolv is now available for Rocky Linux 8. Rocky Linux Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.


The libsolv packages provide a library for resolving package dependencies using a satisfiability algorithm. For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

RPMs

libsolv-0.7.16-3.el8_4.aarch64.rpm
libsolv-0.7.16-3.el8_4.i686.rpm
libsolv-0.7.16-3.el8_4.src.rpm
libsolv-0.7.16-3.el8_4.x86_64.rpm
libsolv-debuginfo-0.7.16-3.el8_4.aarch64.rpm
libsolv-debuginfo-0.7.16-3.el8_4.i686.rpm
libsolv-debuginfo-0.7.16-3.el8_4.x86_64.rpm
libsolv-debugsource-0.7.16-3.el8_4.aarch64.rpm
libsolv-debugsource-0.7.16-3.el8_4.i686.rpm
libsolv-debugsource-0.7.16-3.el8_4.x86_64.rpm
libsolv-demo-0.7.16-3.el8_4.aarch64.rpm
libsolv-demo-0.7.16-3.el8_4.x86_64.rpm
libsolv-demo-debuginfo-0.7.16-3.el8_4.aarch64.rpm
libsolv-demo-debuginfo-0.7.16-3.el8_4.x86_64.rpm
libsolv-devel-0.7.16-3.el8_4.aarch64.rpm
libsolv-devel-0.7.16-3.el8_4.i686.rpm
libsolv-devel-0.7.16-3.el8_4.x86_64.rpm
libsolv-tools-0.7.16-3.el8_4.aarch64.rpm
libsolv-tools-0.7.16-3.el8_4.x86_64.rpm
libsolv-tools-debuginfo-0.7.16-3.el8_4.aarch64.rpm
libsolv-tools-debuginfo-0.7.16-3.el8_4.x86_64.rpm
perl-solv-0.7.16-3.el8_4.aarch64.rpm
perl-solv-0.7.16-3.el8_4.x86_64.rpm
perl-solv-debuginfo-0.7.16-3.el8_4.aarch64.rpm
perl-solv-debuginfo-0.7.16-3.el8_4.x86_64.rpm
python3-solv-0.7.16-3.el8_4.aarch64.rpm
python3-solv-0.7.16-3.el8_4.x86_64.rpm
python3-solv-debuginfo-0.7.16-3.el8_4.aarch64.rpm
python3-solv-debuginfo-0.7.16-3.el8_4.x86_64.rpm
ruby-solv-0.7.16-3.el8_4.aarch64.rpm
ruby-solv-0.7.16-3.el8_4.x86_64.rpm
ruby-solv-debuginfo-0.7.16-3.el8_4.aarch64.rpm
ruby-solv-debuginfo-0.7.16-3.el8_4.x86_64.rpm

References

Severity
Name: RLSA-2021:4060
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=2000699

https://bugzilla.redhat.com/show_bug.cgi?id=2000703

https://bugzilla.redhat.com/show_bug.cgi?id=2000705

https://bugzilla.redhat.com/show_bug.cgi?id=2000707

CVES

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33928.json

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33929.json

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33930.json

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-33938.json

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.